#show_login:hover {
	cursor: pointer;
	cursor: hand;
}

#loginform {
    width:228px; 
    border:1px solid #991c20;
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top:3px;
    background:#c22f33;
    padding:6px;
	position:absolute;
    top:146px;
    right:50px;
	visibility:hidden;
    display:none;
    z-index:200;;
}

label
{
    font-weight:normal;
    font-size:12px;
    line-height:1.7;
	color:#CCC;
}

#loginform fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

fieldset#body {
    background:#242424;
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
	font-family:Arial, Helvetica, sans-serif;
}

#loginform p {

font-family:Verdana, Geneva, sans-serif;
color:#CCC;
margin-top:4px;
margin-bottom:4px;
font-size:small;
	
}

#loginform input {
    width:92%;
    border:1px solid #121212;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#fff;
	background:#171717;
    font-weight:bold;
    padding:6px 8px;
    box-shadow:inset 0px 1px 3px #121212;
    -webkit-box-shadow:inset 0px 1px 3px #121212;
    -moz-box-shadow:inset 0px 1px 3px #121212;
    font-size:12px;
}

#loginform #dologin
{
   margin-left:4px;
   margin-top:10px;
   width:100px;
   height:30px;
   border:none;
   border-radius:3px;
   color:#E6E6E6;
   background-color:#c22f33;
   font-size:14px;
}
